Subject: [dns-dir] DNS Early Warn: draft-faltstrom-root-trust-anchor-validation-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 9 Apr 2009 14:30:01 -0400

Count:       15 

Network Working Group                                       P. Faltstrom
Internet-Draft                                                     Cisco
Intended status: Informational                               J. Schlyter
Expires: October 10, 2009                                       Kirei AB
                                                           April 8, 2009

            Validation of the root trust anchor for the DNS
            draft-faltstrom-root-trust-anchor-validation-00

 Abstract
   This document describes practical requirements and needs for
   automatic validation of the root trust anchor for the DNS.  It also

   proposes a mechanism using PGP and/or S/MIME that can be used to
   fulfil the requirements.